=== debian/changelog ===
r-cran-sys (2.1-1) unstable; urgency=medium

  * Initial release (closes: #919984)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Jan 2019 11:29:42 +0100
