## r-cran-sys 3.2

=== debian/changelog ===
r-cran-sys (3.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:04:45 +0200
