## r-cran-sys 3.3

=== DESCRIPTION ===
Package: sys
Type: Package
Title: Powerful and Reliable Tools for Running System Commands in R
Version: 3.3
Authors@R: c(person("Jeroen", "Ooms", role = c("aut", "cre"), 
      email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289")),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "ctb"))
Description: Drop-in replacements for the base system2() function with fine control
    and consistent behavior across platforms. Supports clean interruption, timeout, 
    background tasks, and streaming STDIN / STDOUT / STDERR over binary or text 
    connections. Arguments on Windows automatically get encoded and quoted to work 
    on different locales.
License: MIT + file LICENSE
URL: https://github.com/jeroen/sys
BugReports: https://github.com/jeroen/sys/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
Suggests: unix (>= 1.4), spelling, testthat
Language: en-US
NeedsCompilation: yes
Packaged: 2019-08-21 11:45:42 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  Gábor Csárdi [ctb]
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2019-08-21 14:20:02 UTC
