## r-cran-sys 3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: sys
 Type: Package
 Title: Powerful and Reliable Tools for Running System Commands in R
-Version: 3.3
+Version: 3.4
 Authors@R: c(person("Jeroen", "Ooms", role = c("aut", "cre"), 
       email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289")),
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "ctb"))
@@ -15,13 +15,13 @@
 BugReports: https://github.com/jeroen/sys/issues
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Suggests: unix (>= 1.4), spelling, testthat
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2019-08-21 11:45:42 UTC; jeroen
+Packaged: 2020-07-22 19:23:54 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Gábor Csárdi [ctb]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2019-08-21 14:20:02 UTC
+Date/Publication: 2020-07-23 04:30:02 UTC
