## r-cran-sys 3.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: sys
 Type: Package
 Title: Powerful and Reliable Tools for Running System Commands in R
-Version: 3.4
+Version: 3.4.1
 Authors@R: c(person("Jeroen", "Ooms", role = c("aut", "cre"), 
       email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289")),
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "ctb"))
@@ -14,14 +14,13 @@
 URL: https://github.com/jeroen/sys
 BugReports: https://github.com/jeroen/sys/issues
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 Suggests: unix (>= 1.4), spelling, testthat
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2020-07-22 19:23:54 UTC; jeroen
+Packaged: 2022-10-18 09:37:11 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Gábor Csárdi [ctb]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2020-07-23 04:30:02 UTC
+Date/Publication: 2022-10-18 12:40:02 UTC
