=== debian/changelog ===
r-cran-sys (3.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 14:18:47 +0100
