## r-cran-sys 3.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: sys
 Type: Package
 Title: Powerful and Reliable Tools for Running System Commands in R
-Version: 3.4.1
+Version: 3.4.2
 Authors@R: c(person("Jeroen", "Ooms", role = c("aut", "cre"), 
       email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289")),
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "ctb"))
@@ -11,16 +11,16 @@
     connections. Arguments on Windows automatically get encoded and quoted to work 
     on different locales.
 License: MIT + file LICENSE
-URL: https://github.com/jeroen/sys
+URL: https://jeroen.r-universe.dev/sys
 BugReports: https://github.com/jeroen/sys/issues
 Encoding: UTF-8
 RoxygenNote: 7.1.1
 Suggests: unix (>= 1.4), spelling, testthat
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2022-10-18 09:37:11 UTC; jeroen
+Packaged: 2023-05-22 21:45:03 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Gábor Csárdi [ctb]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2022-10-18 12:40:02 UTC
+Date/Publication: 2023-05-23 07:50:02 UTC
