## r-cran-sys 3.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: sys
 Type: Package
 Title: Powerful and Reliable Tools for Running System Commands in R
-Version: 3.4.2
+Version: 3.4.3
 Authors@R: c(person("Jeroen", "Ooms", role = c("aut", "cre"), 
-      email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289")),
+      email = "jeroenooms@gmail.com", comment = c(ORCID = "0000-0002-4035-0289")),
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "ctb"))
 Description: Drop-in replacements for the base system2() function with fine control
     and consistent behavior across platforms. Supports clean interruption, timeout, 
@@ -18,9 +18,9 @@
 Suggests: unix (>= 1.4), spelling, testthat
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2023-05-22 21:45:03 UTC; jeroen
+Packaged: 2024-10-03 14:13:17 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Gábor Csárdi [ctb]
-Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
+Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-05-23 07:50:02 UTC
+Date/Publication: 2024-10-04 09:40:02 UTC
